
Privacy
Policy
 
We at Kakao Games Europe
B.V., a Dutch company registered with the Dutch Trade register under no.
62780476, having its registered office at Handelsweg
59J 4th Floor, 1181 ZA Amstelveen, The Netherlands (hereinafter, “Kakao Games
Europe” or “we”), take the protection your personal data seriously. That is why
we ensure that your personal data is secured and monitored against abusive use
and access by unauthorized parties. This document (hereinafter: “the Privacy
Policy”) is intended to provide you with simple and accurate information about
the personal data we collect, how we collect the personal data and for what
purposes. Your rights with regard to the collected
personal data are also mentioned in this Privacy Policy.
 
Before using our services
please read carefully this Privacy Policy. If you do not agree to this Privacy
Policy, do not use our Services.
 
We reserve the right to
make changes to this Privacy Policy at any time. In such event, we will notify
you either with an official announcement on our website
www.blackdesertonline.com (hereinafter: “the Website”) or with an email sent to
your registered email address. Announced changes will only come into effect
after a reasonable period of time. You can reject the
updated Privacy Policy by stop using our Website.
 

Data protection officer contact details:
You may contact our data protection officer (KyuMan Lym) using the contact details below:
by email at privacy@blackdesertonline.com
or by phone at +31 (0) 6 43 70 64 70

 
 
What means
“personal data”?
Personal data means
"any information relating to an identified or identifiable natural person”
( Article 4 (1) of the General Data Protection Regulation (hereinafter:
“GDPR”)).
 
 
What personal data do we gather about you and how, when you
visit the Website?
We collect personal data in order to improve your experience at our Website. We also
process data that you leave on our website. The Website uses
"Cookies". These are small files that get saved on your computer and
enable the analysis of your use of the Website. The data about your browsing
behavior collected by the cookie usually gets sent to the Google servers in the
US and is saved there. We do this to gather information about the pages users visit
on our Website, to keep track of how often users come back and to see which
pages are doing well on the Website. We also keep track of what information the
browser shares. We do this online using the following tools and cookies:
 
Google Analytics
The
website uses Google Analytics. This allows us to gain insight into how our site
is used. This means, among other things, that we understand how you and where
you are on our website. To obtain this insight, we collect and process data
about your use of the website, your location from which you use the Website,
your IP address and information about your browser and operation system.
When
you access our website, a banner is displayed informing you which cookies will
be installed if you continue browsing on our Website. If you continue browsing
or click on "I agree" on the banner, you are giving your consent to
use Google Analytics.
The
collected and processed data expires after the end of the browser session and
after two years from set/update.
To opt
out of being tracked by Google Analytics cookies on all the websites you visit,
please go to https://tools.google.com/dlpage/gaoptout?hl=en
 
 
Functional Cookies
We use
functional cookies. The functional cookies we use are session ID cookies. These
cookies are necessary for the proper functioning of the Website. For example,
we use cookies to log in and respond. The functional cookies allow us to keep
your account session open while you browse. This means that you do not have to
log in at every page again.
Your
consent is not required for such cookies. Please note that session ID cookies
are required for the proper functioning of our website.
Data
collected and processed: IP address, browser information, date and time.
The
collected and processed data expires after the end of the browser session if
you have not checked the "Stay logged in" box when you signed up on
our Website. If you checked the box 'stay logged in'
the cookies expire after 24 months.
 
 
Third Party Cookies
We use
tracking cookies. These third party cookies follow
individual behavior on our website. It creates profiles, for example to enable
targeted advertisements. The tracking cookies also collect data relating to the
traffic to the website. We use this information to determine how our site is
found and used to ultimately improve your experience on our website.
We also
use Facebook Pixel. Facebook Pixel is a tracking code cookie provided by
Facebook. It allows us to track which advert brought you to our website and
which pages you visited on it. It helps us to make our advertisement campaigns
more efficient.
In addition we use social media functions. This provides us
anonymous data that we can analyze to find how our information is shared
outside of the website. These cookies are used to collect anonymous statistics
and performance data.
When
you access our website, a banner is displayed informing you which cookies will
be installed if you continue browsing on our Website. If you continue browsing
or click on "Got it!" on the banner, you are giving your consent to
use the cookies.
You can
remove cookies. You do this by changing the settings of your browser. At the
bottom of this Privacy Policy you will find an instruction how to remove
Cookies.
 
 
Personal Data Storage Period
Personal data of customers 
are normally stored permanently. When a customer requests to delete his/her 
account, the personal data of the relevant customer will be stored for 2 years
 in order to handle any civil services.
 
 
What personal data do we collect when you play a game on our
Website and for what purposes?
When you decide to play a
game on our Website, you have to create an account.
The following data is processed when you create an account.
Name;
Username/Nickname;
Email address;
IP address;
Date of birth;
 
*For users who have 
signed up through Steam or Facebook, the UID used for authentification of the
relevant platform will be stored.
 
This information is used
to identify your account. It allows us to let you make in game purchase, access
the offered games, request customer support and assist you if you lose your
password. We use the data also to inform you about our product range, to
improve our services and fix bugs. We do not sell your information to third
parties for commercial purposes. We may also use your IP address in order to generate anonymous statistics about our player
base.
 
 When you play the game that services provided
by us, following data is processed.
Session information;
IP address;
MAC address;
Hardware information.
 
This information is used in order to:
Provide you customer support when you request
it;
Verify that you do not violate the terms of
service;
Generate anonymous statistics about our player
base;
improve the game experience.
 
Your anonymous hardware
information (to the extent that you cannot be directly or indirectly identified
based on such information) is not personal data and we do not sell your
information to third parties for commercial purposes. 
 
 
What personal data we
collect and process when you buy a game package or “Kakao Cash” for the virtual
item shop?
Your billing information
allow us to properly process your order, provide you customer support if
required, comply with taxes and maintain business records. We require billing
information for any transaction you perform on our website. The following data
is processed for billing purposes:
Name;
Address, including City, State and Country;
Payment method information.
 
Your billing information
are collected and processed by third parties who provide us billing services
(Global Collect, Paypal, Payletter
and Paymentwall). We will keep a copy of your billing
data as well as the API key for the relevant payment method. We keep the
collected data for the duration required by law for billing documents. 
 
 
Will Kakao Games Europe send me newsletters as soon as I have
registered my email?
Yes, Kakao Games Europe
will send you newsletters with relevant developments on the platform, game
updates, offers or other relevant information for our users. The frequency
depends on these factors. Whether or not you agree to receive newsletters 
can be changed on myinfo page on the website. Upon withdrawing from the 
agreement to receive newsletters, any provided date will be destroyed.
 
 
Handling personal data in order to resolve CS requests
In order to process CS request,
authorization process of the individual will be performed. The personal data used
 to authenticate the identity of the customer will be deleted within 7 days after
the CS request is resolved.
 
 
Handling personal data for event winners
IPersonal data of the
customer may be collected in order to distribute the reward related to 
an event promotion. This personal data will be deleted at the point of receipt
for the reward, or this personal data may be encrypted and stored if this data
needs to be rechecked to omit any duplicate wins for recurring events.
 
 
Who do you share my personal data with? And where do you store
my data?
All personal data we have
collected from you is accessible only to duly authorized employees of Kakao
Games Europe for the purposes stated in our Privacy Policy.
External companies or
natural persons to the extent that such access to your personal data is
required to provide you with the various services you require, and provided
that a confidentiality agreement has been signed in advance to ensure the
confidentiality of your personal data;
Legal authorities, law
enforcement agencies or a natural person if we are legally required and / or
have received a request to provide the data;
All relevant emergency
services or law enforcement agencies if we think your health or safety is at
risk;
All subsequent legal
entities, in the case of a merger, acquisition, consolidation, sale or transfer
of assets, or any event that affects the company and that requires us to
transfer control over user data, provided that such a transfer is made
authorized by applicable law and required for the performance of the envisaged
transaction.
All personal data is
stored on our servers located in the European Union.
 
 
Kakao Games Europe may share personal data of customers for the
 following reasons:
Partners and
Service-providing agenciesKakao Games Europe may share information 
in order to improve upon service, process payments, and send newsletters.
 
Affiliates

The content of the ticket may be shared in order to handle customer service.
 
 
What are my rights?
You have the following
rights:
 
Right to be informed
To ensure 
fair and transparent handling of personal information, Kakao Games Europe must inform 
its Customers on how their personal information is being used. If the Customer requests 
information on how his or her personal information is being used, Kakao Games Europe must 
provide the relevant information in a simple and straightforward manner. Customers may make 
these requests through Customer Service.
 
The right of access
You
have the right to obtain confirmation from us as to whether personal data
concerning you has been processed by us. You also have the right to access the
personal data and information about (inter alia): the purposes of the
processing, the categories of personal data concerned, the recipients or
categories of recipients to whom the data have been or will be disclosed.
 
The right to rectification
You
have the right to obtain the rectification if the personal data that we have
processed from you is incorrect or inaccurate. We will correct your personal
data without undue delay.
 
The right to erasure (the right to be
forgotten)
You
have the right to obtain the deletion of your personal data if one of the
reasons stated in 
article 17 GDPR applies.
 
The right to restriction of processing
You
have the right to obtain verification from us if one of the reasons mentioned
in 
article 18 GDPR applies.
 
The right to data portability
You
have the right to receive the personal data that concerns you that you have
provided to us. You receive the data in a structured, commonly used and
machine-readable format. You also have the right to ask us to transmit this
data to another controller.
 
The right to object
You
have the right to object to the data processing if the data processing takes
place on the grounds referred to 
Article 6 (1) (e) or (f) GDPR. 
We will no
longer process the personal data unless we are able to demonstrate convincing
legitimate interests for the processing that exceed your interests, rights and
freedom or when this is necessary for instituting, exercising or defending
legal claims.
 
The right to lodge complaints with the Dutch
Data Protection Authority (“DPA”)
You
have the right to lodge a complaint about the processing of your personal data
at the Dutch DPA. According to 
Article 57 of the GDPR, 
the Dutch DPA is obliged
to handle all complaints it receives.
 
Right to related to automated decision making and profiling
In the case of 
when an issue may have major repercussions such as issues which require legal action, 
the Customer will not be affected by decisions which are based on automated systems 
such as profiling. In these cases, the Customer may request a withdrawal of such decisions.
 
If you have questions
about this privacy policy or your rights, please contact us. You can reach us
at the following e-mail address: privacy@blackdesertonline.com
 
 
Effective Date:  May 23, 2018
Last reviewed: March 1,
2018
 
 
 
Appendix - How to remove cookies:
 
Internet Explorer:
Launch Internet Explorer;
at the top-right open the Internet Options Menu; on the General tab, select
Delete, in the Browsing History Section; select the Cookies check-box, and
click the Delete Button.
 
Chrome:
Open
Chrome; at the top-right, click Settings; at the bottom click “Advanced”; in
the 'Privacy and security' section, click Content settings; under “Cookies”,
click “All cookies and site data”; at the top-right, click “Remove all”; at the
bottom-right, click “Done”.
 
Opera:
Go to
'Settings'; Select “Preferences; Select “Advanced”; select “Cookies”; click on
'All cookies and site data'; there you can click on 'Delete all'.
 
Firefox:
Click
the menu button and choose Options; Select “Privacy and Security”; under
History, set Firefox will: to Use custom settings for history; click “Show
Cookies”, the Cookies window will appear; In the Search: field, type the name
of the site whose cookies you want to remove. The cookies that match your
search will be displayed; select the cookie(s) in the list to remove and click
Remove Selected.
 
Safari:
On the
Safari Menu, click on 'Preferences'; select 'Privacy'; set your preferences for
accepting cookies next to 'Block Cookies'; select 'Parties and Advertisers' -
'Always' or 'Never'; if there are any website data/cookies being stored, click
'Details’; to remove specific data, highlight the information and click
'Remove'; to remove the data from all the sites, click 'Remove All'.
 
 

